Suivez-nous

Actualités

Cydia Fonctionne sur le Firmware 3.0 !

Il y a

le

Jay Freeman nous annonçait récemment travailler sur une
mise a jour de Cydia pour le firmware 3.0

C’est désormais chose faite et Cydia fonctionne comme pour
les firmware 2.xx

1239906246-quickpwn3.jpg

Disponible uniquement pour les BETA du firmware 3.0,
l’installation reste la même, à savoir avec QuickPwn

Cydia fonctionnera sur les iPhones 3G, iPhone V1 et iPod 1G

Attention, Si vous mettez à niveau votre iPhone en 3.0, il va
changer votre Baseband et YellowSn0w ne sera plus
fonctionnel. Vous pourrez alors Downgrader votre Baseband
uniquement si vous avez un Bootloader 5.08

Ha ! Un peu de technique, comme avant, ca ne fait jamais de mal 🙂

QuickPwn BETA 5 avec Cydia à télécharger ici

Lancez QuickPwn, jailbreakez et c’est bon 😉

Par contre, toujours rien du coté de Winterboard, on attend
avec impatience

Espérons que ça nous refasse pas le même coup que
SummerBoard…

à suivre donc…

Cydia Fonctionne sur le Firmware 3.0 ! 1
i-nfo.fr - Application officielle iPhon.fr
Par : iLGMedia
4.4
NOTE
38 Commentaires

38 Commentaires

  1. marko

    2 août 2009 à 1 h 55 min

    Bonjour,

    Lorsque je lance quickpwn il me dit que le fichier ipws n’est pas
    compatible. Pouvez vous m’aider.

    merci

  2. Terry

    4 octobre 2009 à 14 h 34 min

    Pour répondre a ta question boby on ne peut pas mais … Si tu as cydia va
    sur ce site : http://www.appulo.us et tu as tout les aplications GRATUITE de app store
    et plus encor

    la question est la suivante pourai- je avoir une adresse electronic de
    quelqun qui sait comment instaler cydia et tout le reste merci !!!

  3. Dea-loC

    11 mai 2009 à 22 h 50 min

    Pour winterboard, il fonctionne sur le firmware 3.0 😀

  4. matang

    11 mai 2009 à 21 h 22 min

    Euhhhh???
    faut pas un compte spécial programmeur apple pour faire tout çà? ou je peux le
    faire sans crainte quitte a perdre certaines appli cydia qui fonctionnent
    aujourd’hui.

  5. rit

    11 mai 2009 à 21 h 21 min

    que de bonnes nouvelles

  6. Invasion

    11 mai 2009 à 20 h 14 min

    En voilà une bonne nouvelle !

  7. difock788

    12 mai 2009 à 8 h 45 min

    Je confirme ce qu’a dis Dea-loC, il suffit d’installer ifiles, cores
    utilities, winterboard lite et ensuite winterboard. Ensuite cydia crash donc il
    faut aller dans ifiles et renommer winterboard en winter et voila ça
    fonctionne…

  8. itouchking

    11 mai 2009 à 19 h 45 min

    laisse tomber alex !!!!!! ou sinon viens sur le forum et on t’explique
    😉

  9. waipla

    11 mai 2009 à 19 h 50 min

    Attention au desimlock sa ne marche plus une fois en 3.0 ::

  10. niko_0408

    11 mai 2009 à 22 h 26 min

    Si je me débrouille bien, je peux vous faire un tuto (eh oui, un de plus)
    pour downgrader le baseband du 3.0 avec celui du 2.2 et si on a beaucoup de
    chance, je peux même vous le faire en 3.0 et si on a encore plus de chance,
    yellownsn0w pourrait peut être fonctionner en 3.0 avec le baseband du 2.2.
    Autrement dis, il y a une chance sur 100 que je puisse vous faire un tuto pour
    desimlocker le firmware 3.0 ! Mais j’ai toujours un espoir !

  11. Merwyn

    11 mai 2009 à 19 h 59 min

    Si on upgrade au 3.0 est ceque l’on peut downgrader son baseband avec le
    bootloader 5.08? Du coup on pourrait desimlock?

  12. Spacetitox

    11 mai 2009 à 20 h 32 min

    Jailbreak depuis hier et nickel, bon il n’y a pas de soft vidéo fonctionnel,
    un coup de instald et mobilinstallation et tout roule.

  13. JTristan

    11 mai 2009 à 21 h 19 min

    espérons que l’on pourra aussi le désimlocker dans la foulée…

  14. grumlu

    11 mai 2009 à 20 h 26 min

    Fallboard ça sonne mieux, mais on dirait que le programme va planter toutes
    les deux minutes ^^

  15. Jim

    11 mai 2009 à 22 h 48 min

    Le plus important pour moi, c’est le desimlockage de l’OS 3.0 dès sa sortie
    :p

  16. Ch4z

    11 mai 2009 à 23 h 27 min

    Failboard? :p
    Moi j’attends la version finale de l’OS 3.0, pas de précipitations..
    Ensuite, quand la dev-team aura sorti sont arme fatale pour la release finale,
    je jailbreak juste pour retrouver installous, et encore..
    A suivre : )

  17. Profinternet

    11 mai 2009 à 21 h 08 min

    Un iPhon OS 3.0 qui apportent de bonnes fonctionnalitées que l’on pourra
    jailbreaker rapidement, que du bon 🙂

  18. krakite

    11 mai 2009 à 20 h 38 min

    J’espere que Winterboard vas refaire son apparition, car pour ma part, vus
    les nouveauté de la V3, sans winterboard, je ne le jailbreak pas

  19. Nicotat

    12 mai 2009 à 7 h 53 min

    Ça a pas l’air de vous émouvoir ce qu’a écrit DeaLoc quelques lignes plus
    haut!!!!

  20. jacques2marseille

    11 mai 2009 à 19 h 32 min

    Interressant ^^
    Je mis mets desuite

  21. jujucool290

    11 mai 2009 à 20 h 07 min

    vous parler d’un cadeau, cette app sur 2.0 est une pur daube, faut attendre
    2 minutes avent d’espérer l’utiliser, ensuite elle est moche… enfin temps que
    Icy est compatible 3.0, c’est le principale 😉

  22. Akou

    11 mai 2009 à 19 h 58 min

    Automnboard ca le fait moins 🙂

  23. Galbi

    11 mai 2009 à 19 h 56 min

    Personnellement j’ai laissé cydia a l’abandon , malgré que tres complet .
    Icy marche tres bien sur 3.0 , ne rame pas , est fluide et bien utile .
    En plus dorenavant d’autre adversaires se forment 🙂 On commence avec
    iNstalller , Cydia ,Icy ,Krypte mais que sera la suite …
    Bonne soirée

  24. Cr64

    12 mai 2009 à 11 h 36 min

    Je ne sais pas cmt savoir quel est la version de mon bootloader :s
    Je sais que j’ai desimlocké mon iPhone en septembre dernier. Bref. Je devrais
    peut être aller faire un tour sur les forum, ici ce n’est pas très aproprié
    ^^
    Je vois ça quand je rentre, pour le moment je suis en maths ^^

  25. Matang

    12 mai 2009 à 10 h 14 min

    Faut il avoir enregistré son tel avec un compte dev apple ou peut on faire
    la mise a jour sans risquer de bloquer son tel?
    Merci

  26. Alucard91

    12 mai 2009 à 8 h 15 min

    Dea-loC tu la fais marché sur quelle beta winterboard ?

  27. difock788

    12 mai 2009 à 8 h 46 min

    Et ça fonctionne sur beta 4 et 5 d’après les retours peut être même 3…

  28. Alucard91

    12 mai 2009 à 10 h 40 min

    @matang :

    Il y a un tuto pour faire la MAJ sans compte dev, mais CE N’EST PAS
    OFFICIEL, c’est du bricolage (et ca marche très bien d’ailleurs) ^^
    Tu peux le faire a tes risques et périls :D.

  29. d3m3t05

    12 mai 2009 à 0 h 06 min

    OMG
    Serais ce la fin des thèmes iPhone?
    1.x ==> Summerboard
    2.x ==> Winterboard
    3.x ==> Autumnboard?

    Pour le 4.x on devra se contenter de Summerboard?

    Pas le choix… Faut inventer une nouvelle saison ^^

  30. qdiverses

    12 mai 2009 à 9 h 30 min

    Mais cela fonctionne aussi avec Icy ?
    Ou faut-il imérativement Cydia ?

  31. difock788

    12 mai 2009 à 8 h 45 min

    Je confirme ce qu’a dis Dea-loC, il suffit d’installer ifiles, cores
    utilities, winterboard lite et ensuite winterboard. Ensuite cydia crash donc il
    faut aller dans ifiles et renommer winterboard en winter et voila ça
    fonctionne…

  32. Nicotat

    12 mai 2009 à 11 h 35 min

    @qdiverses: Fonctionne aussi avec Icy mais le plus dur sera de trouver
    Winterboard Lite à ce jour!!!

  33. Alucard91

    12 mai 2009 à 11 h 18 min

    Ca aussi on en parle sur le fofo, il me semble que tu pourras désimlocker
    ton iphone seulement si ton Bootloader est en 05.08 car après la MAJ en beta il
    faut downgrade ton Baseband. Je ne suis pas un expert donc peut etre que
    quelqu’un qui connait pourrait confirmer (ou pas ^^).

  34. Cr64

    12 mai 2009 à 11 h 11 min

    Bonjour,
    Je n’ai toujours pas compris un truc.
    J’ai un iPhone V1 jailbreaké et désimlocké avec quickpwn. Si je passe en 3.0,
    j’aurais un problème avec ma sim qui n’est pas orange ?
    Vu que je n’utilise pas Yellowsnow… Enfin je pense :s

  35. bdonre

    12 mai 2009 à 22 h 35 min

    Tentative avec un iPhone 3G Swisscom.
    Pas de problème pour le jailbreack
    mais évidement plus de réseau.
    Petit essai avec 3G FUZZYBAND DOWNGRADER
    mais pas de 5.08 pour moi.
    Je suis de retour en 3 5.0beta activé
    Fini la rigolade.

  36. bobyyyyyy

    28 juin 2009 à 20 h 45 min

    comment on fait pour ajouter des jeux de l’appstore sans payer avec ICY ?
    merci 🙂

  37. bobyyyyyy

    28 juin 2009 à 20 h 45 min

    comment on fait pour ajouter des jeux de l’appstore sans payer avec ICY ?
    merci 🙂

  38. robin

    3 novembre 2009 à 21 h 18 min

    pour cefaire , je n’ai pas le bon IPSW, il me faut l’ISPW ipod1,1_3.0. et
    ils me propose que des ipod_26…

    qu’est ce que je fais?

Laisser un commentaire

Ajouter un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Dernières news

Les bons plans

Notre dev présente

LillyPlayer